// creator  : weidu.exe (version 23100)
// argument : BAZPAT03.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BAZPAT03~

IF ~~ THEN BEGIN 0 // from: BAZPAT02:0.0
  SAY #72401 /* ~Yes (no thanks to you... can't even backstab an eyeball!)~ */
  IF ~~ THEN EXTERN ~BAZPAT01~ 16
END

IF ~~ THEN BEGIN 1 // from: BAZPAT01:8.0 BAZPAT01:7.0
  SAY #72419 /* ~Wait! I have to rest and memorize magic missile!~ */
  IF ~~ THEN EXTERN ~BAZPAT02~ 3
END

IF ~True()
~ THEN BEGIN 2 // from:
  SAY #72422 /* ~I am Tim Goldenhand, an elf from the forest of Thorn Wood. My parents were slain when I was a babe and I was raised by wolves until the age of 20. Eventually, a beautiful ranger, entranced by my mysterious wildness, took me from the forest and...~ */
  IF ~~ THEN REPLY #72423 /* ~Never mind.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #72424 /* ~The story's really interesting. You should hear the whole thing!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: BAZPAT02:4.0
  SAY #72433 /* ~(Hey! I have the healing potions! I heal you!)~ */
  IF ~~ THEN EXTERN ~BAZPAT02~ 5
END

IF ~~ THEN BEGIN 5 // from: BAZPAT01:14.0
  SAY #72441 /* ~Hi.~ */
  IF ~~ THEN EXTERN ~BAZPAT01~ 15
END
